GET api/Rangliste/{mandantId}/{tournamentId}/{periodStart}/{periodEnd}/{topClause}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| mandantId | globally unique identifier |
Required |
|
| tournamentId | globally unique identifier |
Required |
|
| periodStart | integer |
Required |
|
| periodEnd | integer |
Required |
|
| topClause | integer |
Required |
Body Parameters
None.
Response Information
Resource Description
Collection of RanglisteItem| Name | Description | Type | Additional information |
|---|---|---|---|
| UserId | globally unique identifier |
None. |
|
| string |
None. |
||
| DisplayName | string |
None. |
|
| UserName | string |
None. |
|
| MandantId | globally unique identifier |
None. |
|
| Points | decimal number |
None. |
Response Formats
application/json, text/json
Sample:
[
{
"$id": "1",
"UserId": "65366d9b-c0e8-462b-8d6b-3635c7b6afbd",
"Email": "sample string 2",
"DisplayName": "sample string 3",
"UserName": "sample string 4",
"MandantId": "fe2add4b-4ceb-4b57-bfdc-55b89740baba",
"Points": 6.1
},
{
"$ref": "1"
}
]